/*
Stili pagina
*/

.IntestazioneProdotto{
    border-bottom: 1px solid #CCCCCC;
    left: 0;
    padding-left: 20px;
    position: absolute;
    top: 0;
    width: 700px;
    z-index: 500;
}

.IntestazioneProdottoRosso{
	color:#023062;
	font-family: DIN-bold;
	font-size: 26px;
}

.IntestazioneProdottoGrigio{
    color: #CCCCCC;
    float: left;
    font-family: DIN-bold;
    font-size: 24px;
    width: 526px;
}

.Dettagli{
    font-size: 14px;
    min-height: 500px;
    padding: 20px;
    position: relative;
    top: 70px;
    width: 680px;
}

	.TitoloDettagli{
		color:#023062;
		font-family: DIN-bold;
		font-size: 24px;
	}

	.DettagliSimple{
		padding-top:20px;
		text-align: justify;
	}

.DettagliGallery{
	padding-top: 20px;
	/*padding-left: 20px;*/		
    clear: both;
    content: "";
    display: table;	
	width: 680px;
}
	
.DettagliGallery a{
    text-decoration: none;
}

.DettagliGallery img{
    margin-bottom: 36px;
    margin-right: 36px;
}

.Foto{
	/*float:left;*/
	display: inline-table;
    color: #999999;
    font-size: 10px;
    padding-bottom: 15px;
}

.Foto img {
    border: 1px solid #999999;
    margin-bottom: 8px;
    margin-right: 30px;
}

.TestoFoto{
    color: #999999;
    font-size: 9px;
    padding-bottom: 10px;
    padding-right: 20px;
    text-align: center;
}

.SottocategoriaAccordion{
    background-color: #EBEBEB;
    font-family: DIN-bold;
    font-size: 14px;
    height: 24px;
    width: 646px;
	padding-left: 10px;
}

.SottocategoriaAccordionText {
    font-family: DIN-regular;
    font-size: 12px;
    padding-left: 10px;
    padding-top: 6px;
    width: 646px;
}

.Lista{
	padding-top: 20px;
	/*padding-left: 20px;*/		
    clear: both;
    content: "";
    display: table;	
	width: 680px;
}

/*
Stili Menu Prodototti
*/

.MenuProdotto{
	width:210px;
	background-color:#FFFFFF;
	z-index: 502;
	position:absolute;
	top: 32px;
	right:30px;
}

	.MenuProdottoTestataFirst{
		background-color: #EBEBEB;
		background-image: url("../images/arrow_menu_prod.png");
		background-position: 10px center;
		background-repeat: no-repeat;
		color: #5C5C5C;
		font-family: DIN-regular;
		font-size: 11pt;
		font-weight:bold;
		height: 28px;
		padding-left: 24px;
		padding-top: 7px;
		border-left-color: #CCCCCC;
		border-left-style:solid;
		border-left-width:1px;
		border-right-color: #CCCCCC;
		border-right-style:solid;
		border-right-width:1px;		
		border-top-color: #CCCCCC;
		border-top-style:solid;
		border-top-width:1px;
	}

	.MenuProdottoTestata{
		background-color: #EBEBEB;
		background-image: url("../images/arrow_menu_prod.png");
		background-position: 10px center;
		background-repeat: no-repeat;
		color: #5C5C5C;
		font-family: DIN-regular;
		font-size: 11pt;
		font-weight:bold;
		height: 28px;
		padding-left: 24px;
		padding-top: 7px;
		border-left-color: #CCCCCC;
		border-left-style:solid;
		border-left-width:1px;
		border-right-color: #CCCCCC;
		border-right-style:solid;
		border-right-width:1px;		
	}
	
	.MenuProdottoRiga{
		color: #000000;
		font-family: DIN-regular;
		font-size: 12px;
		font-weight:bold;
		padding-left: 24px;
		padding-top: 3px;
		padding-bottom:5px;
		line-height: 20px;
		border-color: #CCCCCC;
		border-style:solid;
		border-width:1px;		
	}


.RigaList{
    background-image: url("../images/ico_list.jpg");
    background-position: 10px center;
    background-repeat: no-repeat;
    border-bottom: 1px solid #CDCDCD;
    min-height: 120px;
    padding-bottom: 10px;
    padding-left: 120px;
    padding-top: 10px;
}

.RigaListTitolo{
	font-weight: bold;
}

.RigaListTesto{
	padding-top: 10px;
	padding-bottom: 10px;
}

/*stili FORM CERCA list*/
.CercaList{
    margin-top: 20px;
}

.TitoloCercaList{
    background-color: #023062;
    color: #FFFFFF;
    font-family: DIN-bold;
    font-size: 16px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-top: 5px;
	text-transform: uppercase;
}

.TestoCercaList{
    border-bottom: 1px solid #DCDCDC;
    padding-bottom: 20px;
    padding-left: 5px;
    padding-top: 10px;
}

.FrmCercaList{
    background: url("/images/sfondo-input.png") no-repeat scroll 0 0 transparent;
    color: #CCCCCC;
    font-size: 1.1em;
    height: 24px;
    margin-top: 4px;
    padding: 4px 2px 2px;
    position: relative;
    text-align: right;
    width: 204px;
	margin-top: 8px;
}

.FrmCercaList input[type="text"] {
	background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #999999;
    float: left;
    font-family: DIN-regular,Arial,Helvetica,sans-serif;
    margin-right: 4px;
    padding-left: 6px;
    width: 150px;
}
.FrmCercaList .goList{
    background: url("/images/lente.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 21px;
    text-indent: -5000px;
    top: -3px;
    vertical-align: baseline;
    width: 22px;
	
}

.a-FrmCercaList{
	line-height: 30px;
}
/*end FORM CERCA list*/

/*start PLANNING IDEAS */

.planning_element{
    width:218px;
    margin-rigth:10px;    
    border:1px solid #cccccc;
    background-color:rgb(245,245,245);
    overflow:hidden;
    float:left;
    margin:0px 10px 10px 0px;
}

.planning_element.last{
    margin-right: 0px;
}

.planning_title{
    text-decoration:none;
    text-transform: uppercase;
    font-weight: bold;
    color:black;
    display:block;
    padding:10px;
	height:28px;
}

.the_planning_links{
    float:right;
    padding: 0 10px 10px;
    color:#888;
}

.the_planning_links a{
    color:#888;
    float:left;
}

.planning{
    color:#023062;
    font-size:26px;
    font-weight:bold;
}

.planning_idea_col{
    width:210px;
    margin-right:20px;
    float:left;
}

.planning_idea_col.last{
    margin:0px;
    width:220px;
}

.full-link{
    width:100%;
    height:40px;
    color:#888;
    background-color:rgb(240,240,240);
    display:block;
    text-align:center;
    line-height:38px;
    text-decoration: none;
}

.full-link:hover{
    background-color:rgb(220,220,220);
}

.full-link.render{
    color:white;
    background-color: #023062;
    margin-bottom:10px;
    font-weight:bold;
}

.full-link.render:hover{
    background-color: #034a96;
}

.planning_detail_container{
    border-top:2px solid #ccc;
    padding:20px 0px;
}

.planning_idea_container{
    overflow:hidden;
}

.pi_col_title{
    color:#888;
    font-weight: bold;
    padding-bottom:10px;
}

.planning_idea_title{
    color:#888;
    font-weight:bold;
    font-size:18px;
    text-transform: uppercase;
    padding-bottom:10px;
}

.planning_idea_description{
    padding-bottom:10px;
}

.spacer{
    height:20px;
    width:100%;
}

.link-corr{
    color:black;
    text-decoration:none;
    font-size:12px;
}

.link-corr.selected{
    color:#023062;
}

.link-corr:hover{
    color:#023062;
}

.render-img{
    vertical-align: middle;
    padding-left:5px;
}

.vertical-spacer{
    background-color: #888;
    float: left;
    height: 25px;
    margin-left: 10px;
    margin-right: 5px;
    width: 1px;
}

.dimensioni{
    font-size:12px;
}

/*end PLANNING IDEAS*/